A button that tracks the number of clicks using JavaScript. It also supports an
optional icon right next to the button text.

## Usage
Use this component to build other top level components.

## Additional Info
This is not very well suited to map to a _Content Type_. This maps best to a
_field_ that includes a text for the button label.
